Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface SourcesScrollEvents

All Known Implementing Classes:
  ScrollPanel

    public interface SourcesScrollEvents

A widget that implements this interface sources the events defined by the `ScrollListener` interface.

Method Summary
`void` | `addScrollListener(ScrollListener listener)` Adds a listener interface to receive scroll events.
`void` | `removeScrollListener(ScrollListener listener)` Removes a previously added scroll listener.

Method Detail

### addScrollListener

    void addScrollListener(ScrollListener listener)

  Adds a listener interface to receive scroll events.

  Parameters:
    `listener` - the listener interface to add.

### removeScrollListener

    void removeScrollListener(ScrollListener listener)

  Removes a previously added scroll listener.

  Parameters:
    `listener` - the listener interface to remove.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD